Subject: Setting up guest user accounts

From: [email-masked] (Paul Kester)
Date: Thu, 15 May 1997 10:26:40 -0500

I am also an Administrator for an ISP and I am setting up accounts for my
Web users so that they can see their web information only. I have set up
the guest account information but when a user ftp's in they can't do  an
ls. They can however do a pwd or cwd and they work. When they do an ls they
get:

425 Can't create data socket (0.0.0.0,20) : Bad file number

I am running Solaris x86 2.5.1. I know this is in the FAQ but I did all the
checks it listed and they check out.

when I do a chroot ~ftp /bin/ls   it returns the correct information.

Their login does however restrict them to their chroot 'ed dir but its a
little too secure right now.

Can anyone help me?

Thanks,